body {background-color:#ffffff;font-size: 1.4rem;color: #333333;height:100%;}
.fullwidth {width: 100%;max-width: initial;margin-left: auto;margin-right: auto;}
.clear {clear:both;padding:0;margin:0;}
.button2 {
  background-clip: padding-box;
  border-radius: 2px;
  font-family: "HelveticaNeue-Roman", "HelveticaNeue", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  min-width: 80px;
  cursor: pointer;
  font-size: 1.4rem;
  height: 34px;
  line-height: 34px;
  padding: 0 20px;
  border: 0;
  margin: 0px;
  box-sizing: border-box;
  color: #365ebf;
  box-shadow: inset 0 0 0 1px gainsboro;
  background-image: linear-gradient(to bottom, #ffffff 0%, #f2f2f2 100%);
  -webkit-font-smoothing: subpixel-antialiased;
  white-space: nowrap;
}

.button3 {
  color: white;
  box-shadow: none;
  background-image: linear-gradient(to bottom, #3e6cc9 0%, #2e50b6 100%);
  margin-right: 0;
  border-radius: 2px 0 0 2px;
  box-sizing: border-box;
  min-width: 80px;
  cursor: pointer;
  font-size: 1.4rem;
  height: 34px;
  line-height: 34px;
  padding: 0 20px;
  border: 0;
  margin: 0px;
  -webkit-font-smoothing: subpixel-antialiased;
  white-space: nowrap; 
}


.ez1 {background-color:#ebb3aa;}
.ez2 {background-color:#d1dfa9;}


.wrap {margin:0; padding:0; height:100%;}
.main_container {background-color:#ffffff;padding:0;margin:0;}

.debugpane {background-color:#000000;color:#ffffff;font-size:0.45em;}

/*
.sidenav {background-color: #193048;color:#fff;height:100%:}
.main {background-color: #eaeaea;color:#999;}
.topnav {background-color: #e3eaf3;height:40px;}555555
.infobar {background-color: #ededed;height:40px;display:block;}
.page {background-color: #ffffff;}
.side {background-color: #bababa;}
.footer {background-color: #000000;}
*/

/* INFOBAR
.infobar {display:none;}
 */



/* LOADER */
/* http://www.freshdesignweb.com/jquery-css3-loading-progress-bar.html */
.loader:before,
.loader:after,
.loader {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader {
  margin: 50px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  -webkit-animation-delay: 0.16s;
  animation-delay: 0.16s;
}
.loader:before {
  left: -3.5em;
}
.loader:after {
  left: 3.5em;
  -webkit-animation-delay: 0.32s;
  animation-delay: 0.32s;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em #193048;
  }
  40% {
    box-shadow: 0 2.5em 0 0 #193048;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em #193048;
  }
  40% {
    box-shadow: 0 2.5em 0 0 #193048;
  }
}




/* LOGIN */
.login {background-color:#193048;margin:0; padding:0; height:100%;}
.logincontainer {display:block;width:60%;margin:60px auto;}
.logincontainer .login_left {padding:20px;}
.logincontainer .login_right {padding:20px;}

.logincontainer h1 {font-size:1.05em;}
.logincontainer img {margin-bottom:10px;}
.logincontainer table {width:100%;}


/* SIDENAV */
.sidenav {background-color: #193048;min-height:100%;position:fixed;z-index:10;padding-top:30px; padding-left:30px;margin:0;}
.sidenav .side-nav li a {color: #c0d0e4;}
.sidenav .side-nav li a:hover {color: #ffffff;}
.sidenav .side-nav li:hover {background-color: #0098cd;}
#dummy {display:none;}
/* PAGE */


/* TOPNAV */
.topnav {display:block;width:100%;background-color: #e3eaf3;position:fixed;z-index:20;padding:0;margin:0;border:none;height:37px;line-height:37px;}
.topnav-left {float:left;margin:0;padding:0;}
.topnav-middle {margin:0;padding:0;}
.topnav-right {float:right;margin:0;padding:0;}
.topnav ul.inline-list {padding:0;margin:0;}

.topnav ul.inline-list li {vertical-align:middle;padding:0;margin:0;height:37px;line-height:37px;}
.topnav ul.inline-list li.divider {width:1px;}
.topnav ul.inline-list li a {color:#486c8f;height:37px;line-height:37px;}
.topnav ul.inline-list li a:hover {background-color:#264a6d;color:#fff;}

.topnav-middle ul.inline-list li a:hover {background-color:#7090ab;}
.topnav-middle ul.inline-list li a {height:100%;text-align:center;background-color: #486c8f;color:#fff;border: 0 none; font-family: inherit;font-size: 1.4rem;height: 100%;min-width: 45px;text-align: center;width: 100%;}
.topnav-left ul.inline-list {margin-left:10px;}
.topnav-left ul.inline-list li a {padding:0 10px;}
.topnav-right ul.inline-list li {display:block;}
.topnav-right ul.inline-list li a {padding:0 10px;}
.topnav-right .filter-dropdown {color: #486c8f;height:37px;border:0;font-size:inherit;} 
#topnav_message {display:none;}



/* PAGE */
.page {border-right:1px solid #e3eaf3;margin-top:30px;}
.page_header_panel {padding: 24px 30px 24px 20px;background-color: #f9fafb;border-bottom: 1px solid #e3eaf3;display:block;margin:38px 0;}
.page_header_panel_header {display:block;}
.page_header_panel_content {display:none;}

.pulltab {background-color: #f3f5f8;border: 1px solid #e3eaf3;cursor: pointer;height: 24px;  width: 27px;  outline: medium none;position: absolute;  bottom: -24px;right: 35px;text-align:center;}
.pulltab a {display:block;font-size:13px;line-height:24px;color:#7090ab;}  
.pulltab a:hover {color:#f3f5f8;background-color:#7090ab;}

/* STAGES */
.stage {margin: 15px 0 25px 0;padding: 30px;position: relative;background-color: #f9fafb;border-bottom: 1px solid #e3eaf3;}
.stage-header {position: relative;z-index: 1;}
.stage-header-title {font-size: 2.2rem;float: left;line-height: 19px;}
.stage-header-filter {color: #6e8ba8;margin-left: 0;}
.stage-filter-dropdown {color: #6e8ba8;margin-left: 0;border:0;width:140px;}

.home_head {margin: 15px 0;padding: 10px 30px;position: relative;background-color: #ffffff;border-bottom: 4px solid #e3eaf3;}
.logo-container {display: inline-block;width: 60px;vertical-align: top;}
.company-name {display: inline-block;width:auto;padding-top:10px;}
.company-name h2 {margin-top:0;line-height:19px;font-size: 1.4em;}
.company-name p {padding:0;margin:0;width: auto;color:#9a9a9a;}

/* PAGE CONTENT PANEL*/
.page_content_panel {width: 100%;padding: 10px 30px 0 20px;box-sizing: border-box;display:block;}

/* DATA TABLE GRID ACTIONBAR*/
.data_table_actionbar {width:100%;border:none;margin:0;}
.data_table_actionbar td {padding:0;vertical-align:top;}
.data_table_actionbar td.selection {width:40px;padding-right:20px;}
.data_table_actionbar td.filter {text-align:left;padding-right:20px;padding-left:8px;}
.data_table_actionbar td.action {text-align:right;}

.data_table_actionbar td.filter .grid-filter-dropdown {
  width:180px;
  margin-right:20px;
  padding:0 0 0 5px;
  display:inline;  
  height:34px;
/*
  color: #365ebf;
  box-shadow: inset 0 0 0 1px gainsboro;
  background-image: linear-gradient(to bottom, #ffffff 0%, #f2f2f2 100%);
*/
}

.data_table_actionbar td.filter .grid-filter-input {
  width:400px;
  margin-right:20px;
  padding:0 0 0 5px;
  display:inline;
  height:34px;
/* 
  color: #365ebf;
  box-shadow: inset 0 0 0 1px gainsboro;
  background-image: linear-gradient(to bottom, #ffffff 0%, #f2f2f2 100%);
*/
}



.actionbar_icon {display:inline-block;margin-left:20px;color:#486c8f;height:34px;
padding:0;}
a.actionbar_icon:hover {opacity:0.5;}


/* DATA TABLE GRID CONTENT */
.data_table {width:100%;border:none;}
.data_table td {text-align:left;vertical-align:middle;height:45px;padding:5px 8px;border-left:1px solid #c7c7c7;border-bottom:1px solid #c7c7c7;}
.data_table th {border-left:1px solid #c7c7c7;border-bottom:1px solid #c7c7c7;background-color:#e3eaf3;color: #6e8ba8;font-family:"Open Sans", Arial, sans-serif; font-size:12px; text-transform:uppercase;font-weight:400;border-bottom: 2px solid #cedcea;height: 32px;}
.data_table th:hover {background-color:#cee3f0;cursor:pointer;}
.data_table th.headerSortUp { 
    background-image: url('img/small_asc.gif'); 
    background-color: #93c2de; 
    color: #ffffff;
} 

.data_table th.headerSortDown { 
    background-image: url('img/small_desc.gif'); 
    background-color: #93c2de;
    color: #ffffff; 
} 

.data_table th.header { 
    background-image: url('img/small.gif'); 
} 

.data_table tr:hover {background-color:#ecf4f9;cursor:pointer;}
.data_table th:nth-child(1) {border-left:0;width:10px;} 
.data_table td:nth-child(1) {border-left:0;} 
.data_table th input[type=checkbox]{height:18px;width:18px;padding:0;margin:0;display:block;}
.data_table td input[type=checkbox]{height:18px;width:18px;padding:0;margin:0;display:block;}

td.select {width:36px;}
td.date {width:84px;}
td.type {width:100px;}
td.no {width:60px;}
td.partner {width:100px;}
td.amount {width:80px;}
td.status {width:80px;}


/* DATA TABLE PAGER */
/* pager wrapper, div */ 
.pager { 
  padding: 5px; 
} 
/* pager wrapper, in thead/tfoot */ 
td.pager { 
  background-color: #e6eeee; 
} 
/* pager navigation arrows */ 
.pager img { 
  vertical-align: middle; 
  margin-right: 2px; 
} 
/* pager output text */ 
.pager .pagedisplay { 
  font-size: 11px; 
  padding: 0 5px 0 5px; 
  width: 50px; 
  text-align: center; 
} 
 
 
.pager .btn_itemslisted {
  width:70px;
  height: 35px !important;
  font: 1em Arial, sans-serif;
  padding: 3px 6px;
  padding-top:0px;
  padding-bottom:0px;
  display:inline-block; 
  box-sizing:border-box;
  background-color: linear-gradient(to bottom, #ffffff 0%, #f2f2f2 100%);
  }
 
/*** loading ajax indeterminate progress indicator ***/ 
#tablesorterPagerLoading { 
  background: rgba(255,255,255,0.8) url(icons/loading.gif) center center no-repeat; 
  position: absolute; 
  z-index: 200; 
} 
 
/*** css used when "updateArrows" option is true ***/ 
/* the pager itself gets a disabled class when the number of rows is less than the size */ 
.pager.disabled { 
  display: none; 
} 
/* hide or fade out pager arrows when the first or last row is visible */ 
.pager img.disabled { 
  /* visibility: hidden */ 
  opacity: 0.5; 
  filter: alpha(opacity=50); 
}


/* SIDEBAR*/
#sidebar {padding-top:37px;}
#sidebar .stage {margin: 25px 5px;padding: 5px;background-color: #fff;border-bottom: 0 solid #e3eaf3;}
#sidebar .stage h4 {font-size: 1.5rem;line-height: 50px;font-weight:200;}
#sidebar .stage-header {border-bottom: 4px solid #e3eaf3;margin-bottom:20px;}

#sidebar .bank_overview {width:100%;}
#sidebar .bank_overview tr:hover {background-color:#e3eaf3;cursor:pointer;}

#sidebar .activity-list ul li {font-size:0.82em;font-weight:100;}
#sidebar .activity-list ul.day {border-left:1px dotted #dedede;padding-left:0;}
#sidebar .activity-list ul.item {border-left:0 dotted #dedede;}

/* CHART */
.chartcontainer {display:block;width:100%;height:150px;}
.openinvoices-chart {display:block;width:465px;float:left;height:117px;border-top:45px solid #efb328;}
.dueinvoices-chart {display:block;width:187px;height:117px;border-top:45px solid #e33d43;position:absolute;margin-left:222px;}
.paidinvoices-chart {display:block;width:222px;float:right;height:117px;border-top:45px solid #56b349;}
.barbox h3 {font-family: Oswald, Arial, sans-serif;font-size: 28px;padding-top:30px;}
.barbox h4 {color: #6e8ba8;font-size: 14px;letter-spacing: 1px;text-transform: uppercase;}
.sumincome {border-left:5px solid #50A6BE;padding-left:5px;}
.sumexpense {border-left:5px solid #ABCC00;padding-left:5px;}
.sumincome h3, .sumexpense h3 {font-family: Oswald, Arial, sans-serif;color: #6e8ba8;font-size: 28px;padding-top:5px;font-weight:300;}

.invoice_estimate {background-color: #007da9;}
.invoice_unbilled {background-color: #0098cd;}
.invoice_open {background-color: #efb328;}
.invoice_overdue {background-color: #e33d43;}
.invoice_paid {background-color: #56b349;}

.canvas-holder {padding:0;}
#chart-area-expense {}

/* FLYOUT OVERLAY PANELS */
.bubble {display: none;position:absolute;top:47px;background: #FFFFFF;width:500px;padding: 10px;border:1px solid #999999;border-top:10px solid #486c8f;z-index: 30;background-color: rgba(0,0,0,0.5); /*dim the background*/}

.bubble:after {content: '';position: absolute;border-style: solid;border-width: 0 15px 15px; border-color: #486c8f transparent;display: none;width: 0; z-index: 31;margin-left: -15px;top: -20px;left: 10%;display: block;}

.bubble h3 {font-size:0.8em;font-weight:500;} 
.bubble p, .bubble li, .bubble a {font-family:"Open Sans", Arial, sans-serif;font-size:15px;line-height:21px;color:#000000;}
.bubble ul.side-nav li a {margin:0;padding:0;margin-bottom:5px;}


.flyout {padding: 30px;border:1px solid #999999;border-top:10px solid #486c8f;position:absolute;margin:0 auto;top:50px;font-family:"Open Sans", Arial, sans-serif;}
.flyout_full {padding: 0;margin:0 auto;font-family:"Open Sans", Arial, sans-serif;}
.flyout:after {content: '';position: absolute;border-style: solid;border-width: 0 15px 15px; border-color: #486c8f transparent;display: none;width: 0; z-index: 31;margin-left: -15px;top: -20px;left: 50%;display: block;}
.flyout .row {padding-top:0;margin-top:0;padding-bottom:0;margin-bottom:0;}
.flyout input {font-size:11px;line-height:18px;height:28px;padding:5px;padding-left:5px;}
.flyout select {font-size:11px;line-height:18px;height:28px;padding:5px;padding-left:5px;}
.flyout label {font-size:11px;line-height:18px;margin-bottom:6px;color: #193048;font-weight:600;}

.flyout a:hover {text-decoration:underline;}
.flyout a.button:hover {text-decoration:none;}


.flyout h3 {font-size:17px;font-weight:400;margin-bottom:20px;border-bottom:1px solid #486c8f;} 
.flyout p, .flyout ul.side-nav, .flyout ul.side-nav li  {margin:0;padding:0;font-size:13px;color:#000000;}

.reveal-modal {width:550px;}
.reveal-modal-bg {background: #193048;opacity:0.2;}
.flyout .close-reveal-modal {font-size: 0.6875rem;padding: 0.625rem 1.25rem 0.6875rem;color:#ffffff;}
.flyout .modal_list_payment td {font-size: 0.6875rem;}
.flyout p {font-size: 0.6875rem;}

.frm_user {width:400px;margin-left:97px;}
.frm_user:after {left:12%;}

.frm_quicksearch {width:400px;}
.frm_quicksearch:after {left:52%;}

.frm_create {width:550px;}
.frm_create:after {left:60%;}

.frm_recent {width:550px;}
.frm_recent:after {left:68%;}

.frm_user {width:550px;left:120px;}
.frm_user:after {left:5%;}

.frm_company {width:450px;margin-right:40px;}
.frm_company:after {left:75%;}

.frm_help {width:400px;margin-right:40px}
.frm_help:after {left:83%;}0

/* EDIT FORMS */
.

.frm_edit_partner {width:450px;}
.frm_edit_partner:after {left:90%;}


.frm_edit_expense .row, .frm_edit_expense .columns {margin:0;padding:0;}

.editfrm_windowheader {
  height: 40px;background-color: #486c8f;width: 100%;display: block;margin: 0;padding: 0;
  color:#ffffff;
}
.editfrm_windowheader .divider {border-right:1px solid #6e8ba8;}
.editfrm_windowheader a {display:inline-block;padding:0;margin:0;width:40px;color:#ffffff;line-height:40px;font-size:25px;padding-right:10px;}
.editfrm_windowheader h3 {display:inline-block;font-family:"Open Sans", Arial, sans-serif;font-weight:200;padding:0;margin:0;padding-left:10px;color:#ffffff;font-size:1.1em;}


.editfrm_status_section {
  background-color: #f9fafb; border-bottom: 1px solid #e3eaf3;padding: 10px 25px;margin: 0;
  display: block;font-size: 1.4rem;color: #404040;
}

.editfrm_status_section h3, .editfrm_status_section p { 
  color: #404040;
}

.editfrm_status_section .barbox {width:100%;}
.editfrm_status_section .barbox h3 {font-family: Oswald, Arial, sans-serif;font-size: 28px;padding-top:30px;}
.editfrm_status_section .barbox h4 {}


.editfrm_content_head{
  margin: 0; padding: 0; display: block;font-size: 1.4rem;color: #404040;
}


.editfrm_content_grid{
}


.editfrm_content_footer{
}



.editfrm_windowfooter{
background: #193048;display: block;position: fixed;bottom:0;z-index:40;width: 100%;min-width: 100%;height: 55px;padding:5px;font-size:13px;line-height:45px;}

.editfrm_windowfooter a {width:120px;color: white;margin:auto 10px;display:inline-block;}
.editfrm_windowfooter a:hover {text-decoration:underline;background-color:#8e5c7f;}
.editfrm_windowfooter a.button {background-color: #2e4d6f;
  box-shadow: none;
  background-image: linear-gradient(to bottom, #537ca0 0%, #3e5c7f 100%);
  background-clip: padding-box;
  border-radius: 2px;
  height: 34px;
  line-height: 34px;
  font-size:13px;
  padding: 0 5px;
  border: 0;
  margin: 0px;
  min-width:100px;
}

.editfrm_windowfooter a.button:hover {
  background-image: linear-gradient(to bottom, #b37ca0 0%, #8e5c7f 100%);
  text-decoration:none;
}

p.approvalinfo {font-size:0.68em;padding-bottom:6px;}

/* FOOTER */
.footer {background-color:#193048;color:#fff;font-size:0.55em;}


/* DATEPICKER */
/* DatePicker Container */
.ui-datepicker {
	width: 218px;
	height: auto;
	margin: 5px auto 0;
	font: 9pt Arial, sans-serif;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
  background-color:#fff;
}
.ui-datepicker a {
	text-decoration: none;
}
/* DatePicker Table */
.ui-datepicker table {
	width: 100%;
}
.ui-datepicker-header {
	background: url('../img/dark_leather.png') repeat 0 0 #000;
	color: #e0e0e0;
	font-weight: bold;
	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, 2);
	-moz-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	text-shadow: 1px -1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=-1);
	line-height: 30px;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #111;
}
.ui-datepicker-title {
	text-align: center;
}
.ui-datepicker-prev, .ui-datepicker-next {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	cursor: pointer;
	background-image: url('../img/arrow.png');
	background-repeat: no-repeat;
	line-height: 600%;
	overflow: hidden;
}
.ui-datepicker-prev {
	float: left;
	background-position: center -30px;
}
.ui-datepicker-next {
	float: right;
	background-position: center 0px;
}
.ui-datepicker thead {
	background-color: #f7f7f7;
	background-image: -moz-linear-gradient(top,  #f7f7f7 0%, #f1f1f1 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#f1f1f1));
	background-image: -webkit-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background-image: -o-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background-image: -ms-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background-image: linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f1f1f1',GradientType=0 );
	border-bottom: 1px solid #bbb;
}
.ui-datepicker th {
	text-transform: uppercase;
	font-size: 6pt;
	padding: 5px;
	color: #666666;
	text-shadow: 1px 0px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=0);
}
.ui-datepicker tbody td {
	padding: 0;
	border-right: 1px solid #bbb;
}
.ui-datepicker tbody td:last-child {
	border-right: 0px;
}
.ui-datepicker tbody tr {
	border-bottom: 1px solid #bbb;
}
.ui-datepicker tbody tr:last-child {
	border-bottom: 0px;
}
.ui-datepicker td span, .ui-datepicker td a {
	display: inline-block;
	font-weight: bold;
	text-align: center;
	width: 30px;
	height: 30px;
	line-height: 30px;
	color: #666666;
	text-shadow: 1px 1px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=1);
}
.ui-datepicker-calendar .ui-state-default {
	background: #ededed;
	background: -moz-linear-gradient(top,  #ededed 0%, #dedede 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#dedede));
	background: -webkit-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: -o-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: -ms-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: linear-gradient(top,  #ededed 0%,#dedede 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dedede',GradientType=0 );
	-webkit-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
	-moz-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
	box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
}
.ui-datepicker-calendar .ui-state-hover {
	background: #f7f7f7;
}
.ui-datepicker-calendar .ui-state-active {
	background: #6eafbf;
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	-moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	color: #e0e0e0;
	text-shadow: 0px 1px 0px #4d7a85;
	filter: dropshadow(color=#4d7a85, offx=0, offy=1);
	border: 1px solid #55838f;
	position: relative;
	margin: -1px;
}
.ui-datepicker-unselectable .ui-state-default {
	background: #f4f4f4;
	color: #b4b3b3;
}
.ui-datepicker-calendar td:first-child .ui-state-active {
	width: 29px;
	margin-left: 0;
}
.ui-datepicker-calendar td:last-child .ui-state-active {
	width: 29px;
	margin-right: 0;
}
.ui-datepicker-calendar tr:last-child .ui-state-active {
	height: 29px;
	margin-bottom: 0;
}

/*table tr th, table tr td {
    font-size: 0.875rem;
}

.data_table td {
    height:30px;
    padding: 3px 5px;
}

table thead tr th, table tfoot tr th, table tfoot tr td, table tbody tr th, table tbody tr td, table tr td {
    display: table-cell;
    line-height: 0.8rem;
}*/

.hotelrow {margin-bottom:50px;}

